BookSmart

Locked Unable to get the BookSmart application to launch

hi, i just downloaded booksmart and was excited to get started with it but i can’t get the software to launch. the error i get is..

“could not launch the application because it requires a version of java that is not installled. this application requires any version of java 1.5 but only the following java versions are installed: 1.4.2, 1.3, 1.3.1, 1.4. updating to a newer version of mac os x may resolve this”

the os i’m using is mac os 10.4.10. according to this site my os is newer than the 10.4.5 required. i can’t seem to work out online how to download java 1.5 or find anything on these forums about it. if i go to the os’ software update there is “Java 1.3.1 and 1.4.2 Release 2” but no java 1.5. there is also mac os 10.4.11 but i don’t want to bother downloading such a huge file if it’s not going to make a difference.

can anyone help me out?

cheers, darren

Posted by
saturnine
Mar 9, 2008 4:11am PDT
Permalink
saturnine
 

Hi Darren,

To get the right Java update, you should be able to run Software Update on your Mac. After downloading and installing the update, BookSmart should launch just fine.

If not, please submit a tech support incident by filling out the form at

http://www.blurb.com/help/technical_support

and we’ll work to get you up and running.

Thanks for your patience,
Jeremy

Posted by
jbates
Mar 11, 2008 11:23am PDT
Permalink
jbates
 

thanks jeremy, i downloaded the java update mentioned above using software update then when that was done a further update became available. once i downloaded this second update the program worked fine.

Posted by
saturnine
Mar 13, 2008 4:14am PDT
Permalink
saturnine
 

I have a PC and I can’t launch the program….I tied with the short cut and by going to programs and clicking there…nothing happens???

Posted by
Tammys57
Jul 22, 2012 4:03pm PDT
Permalink
Tammys57
 

new 3.3 version windows 7 will not launch app unless reboot computer after exiting booksmart

Posted by
edkoe
Jul 22, 2012 4:16pm PDT
Permalink
edkoe
 

Hi-

If you are having trouble with a new version of BookSmart please contact support for help. This is a very, very (did I say very?) old thread that is likely unrelated to any new issues. We’ll try our best to get you up and running!

-Craig

Posted by
csm
Jul 23, 2012 8:15am PDT
Permalink
csm Icon_staff